/* SITE WIDE */
/* CONTAINER */

@media (max-width: 992px) {
  .container {
    max-width: none;
  }
}

body, h3, h4, h5, h6, p {
  font-family: museo-sans, Helvetica, Verdana, sans-serif !important;
  font-weight: 100 !important;
  font-style: normal;
}

h1 {
  font-family: museo-slab, Helvetica, Verdana, sans-serif !important;
  font-weight: 900 !important;
}

h2 {
  font-family: museo-sans, Helvetica, Verdana, sans-serif !important;
  font-weight: 900 !important;
}

.btn {
  font-weight: 700 !important;
}

/* MAIN */
.main-header__background {
  background: linear-gradient(to bottom, rgba(50,53,56,0.9) 0%, rgba(0,0,0,0.9) 45%);
  height: 100px;
  top: 0;
  transition: .2s ease-in-out;
}

.main-header__logo {
  width: 273px;
  transition: .2s ease-in-out;
}

.menu-item h5 {
  color: #f8f8f8;
  font-weight: 600;
  transition: .15s ease;
}

.menu-item:hover .icon, .menu-item:hover h5 {
  color: #51a3e2;
  fill: #51a3e2;
}

.main-header__sub-title {
  color: #ddd;
  font-weight: 200;
  font-size: 1.5rem;
  border-bottom: 1px solid #9e9e9e;
}

.subtext-small {
  color: #ddd;
  font-size: .88rem;
}

.main-header__login-btn {
  border: 1px solid #f8f8f8;
}

.main-header__login-btn:active, .main-header__login-btn:hover {
  background-color: transparent;
  border-color: #56ADF0;
}

.navbar .mega-dropdown .dropdown-menu.mega-menu .sub-menu ul li a:hover {
  background: transparent !important;
}

.icon {
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
  margin: .25rem .75rem 0 0;
  transition: .15s ease;
}

/* SECONDARY */
.header-color__cadmium {
  color: #51a3e2;
}

.main-header-dropdown, .secondary-dropdown-menu {
  background-color: #191919 !important;
}

.secondary-dropdown-menu a {
  color: #f8f8f8 !important;
  width: 100%;
  font-size: 1.2rem;
}

.secondary-dropdown-menu a:hover {
  color: #51a3e2 !important;
}

/* MODALS */
.modal-dialog {
  max-width: 50vw !important;
}

@media (max-width: 992px) {
  .modal-dialog {
    max-width: 80vw;
  }
}

@media (max-width: 768px) {
  .modal-dialog {
    max-width: 90vw;
  }
}

/* END SITE WIDE */


/* Necessary for dropdown to be above secondary header with position: sticky which has (z-index: 1020) */
.dropdown-menu {
  z-index: 1021; 
}

@media screen and (max-width: 992px) {
  .main-header__background {
    height: auto; /* Override height: 100px when navbar collapses */
  }
}

@media screen and (max-width: 400px) {
  .main-header__logo {
    width: 200px;
  }
  .navbar {
    justify-content: center;
  }
}


/* SECONDARY HEADER */

.secondary-header__background {
  background-color: #245a84;
}

.container nav {
  box-shadow: none !important;
}

.custom-btn__1 {
  background-color: #51a3e2;
  color: #f8f8f8;
  font-size: 1rem; /* needed to override bootstrap .btn font-size */
  font-weight: 700;
}

.custom-btn__1:hover {
  color: #ddd !important;
  box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
}

.dropdown-item:hover {
  background-color: #51a3e2 !important;
}


/* MAIN BANNER */

.main-banner__background {
  background-color: #51a3e2;
}

.main-banner__use-cases__img-container {
  display: flex;
  align-items: flex-end;
}

.main-banner__title, .main-banner__subtext {
  color: #f8f8f8;
}

.main-banner__subtitle {
  color: #245a84;
}

.custom-btn__2 {
  background-color: #245a84;
  color: #f8f8f8;
  font-size: 1rem;
  font-weight: 700;
}

.custom-btn__2:hover {
  color: #ddd;
}


/* FEATURES DECK */

.features-deck__title {
  color: #51a3e2;
}

.features-deck__subtext, .features-deck__list-content li {
  color: #343434;
}

.features-deck__list-content li {
  font-size: 1.125rem;
  padding: .25rem 0;
}

.features-deck__img-container {
  height: 33%;
}

.features-deck__img-container img {
  width: 100%;
}

/* ALTERNATING PRODUCT DECK */

.alternating-deck__title {
  color: #51a3e2;
  transition: .2 ease-in-out;
}

.alternating-deck__subtext {
  color: #7e8894;
}

.alternating-deck__img-container img {
  transition: .2 ease-in-out;
}

.divider {
  height: 0;
  margin: 2rem 0;
  overflow: hidden;
  border-top: 1px solid rgba(221, 221, 221, .6);
}

@media (max-width: 992px) {
  .alternating-deck__title {
    font-size: 2rem !important;
  }
}

@media (max-width: 768px) {
  .alternating-deck__title {
    font-size: 1.5rem !important;
  }

  .alternating-deck__img-container img {
    max-width: 30rem;
  }

  #products-work-together, #bring-events-together {
    flex-direction: column-reverse;
  }
}

/* TESTIMONIAL */

.testimonial__use-cases__background {
  background: #f1f1f1 center / cover no-repeat url("../../../media/backgrounds/background__f1f1f1.png");
  -webkit-clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
  clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
  height: auto;
}

.testimonial__use-cases__title {
  color: #51a3e2;
}

.testimonial__use-cases__subtext {
  color: #343434;
}

.testimonial__use-cases__title, .testimonial__use-cases__title-subtext, .testimonial__use-cases__subtext {
  margin: 0;
}

.testimonial__use-cases__avatar-img {
  border: 4px solid #fff;
  border-radius: 50%;
  height: 100px;
  width: auto;
}

.testimonial__use-cases__icon {
  height: 75px;
  border-radius: 50%;
}

.testimonial__use-cases__title-subtext {
  color: #343434;
  font-weight: 400;
}

.testimonial__use-cases__subtext {
  line-height: 2;
}

/* CADMIUM DIFFERENCE */

.cadmium-difference__link {
  color: #51a3e2;
}

/* REQUEST INFO */

.request-info__background {
  background: center / cover url(../../../media/backgrounds/background__cadmium.png);
  min-height: 50vh;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
}

.request-info__title {
  color: #f8f8f8;
}

/* TRUSTED CLIENTS */

.benefits-overview__client-title {
  color: #828383;
}

.benefits-overview__client-logo-container {
  display: block;
  width: 100px;
}

.benefits-overview__client-logo {
  transition: .2s ease-in-out;
}

.benefits-overview__client-logo:hover {
  opacity: .8;
}

@media (max-width: 768px) {
  .benefits-overview__container {
    max-width: 100vw !important;
  }
}

/* MAIN FOOTER */

.main-footer__background {
  background-color: #32393c;
}

.main-footer__container {
  min-height: 33vh;
}

.main-footer__title {
  color: #f8f8f8;
}

.main-footer__title-accent {
  background-color: #fff;
  width: 60px;
}

.main-footer__subtext {
  color: #ddd !important; /* override bootstrap class .page-footer */
}

.main-footer__subtext-contact-info {
  color: #ddd !important;
}

.main-footer__subtext:hover {
  color: #f8f8f8;
  text-decoration: underline;
}

.main-footer__subtext-title {
  color: #7e8894;
}